cURL
curl --request POST \ --url https://api.example.com/actions/commands/add-actions \ --header 'Content-Type: application/json' \ --data ' { "actions": [ { "name": "<string>", "category": "<string>", "game": "<string>", "price": { "minor": 123, "major": 123, "currency": "<string>" }, "payload": {}, "parameters": [ { "name": "<string>", "displayName": "<string>", "type": "<string>" } ] } ] } '
{ "success": true, "message": "<string>", "action": { "id": "<string>", "name": "<string>", "price": { "minor": 123, "major": 123, "currency": "<string>" }, "category": "<string>", "game": "<string>", "enabled": true, "payload": {} } }
Add new actions to the system
Documentation IndexFetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Actions successfully created
Was this page helpful?